/* =======================================================
			estilos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	/* menu -------------------------------- */
	.node-type-producciones header.mobile {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 9999;
	}

	.node-type-producciones .degradado { z-index: 1; margin-top: 5px; }

	.producciones-header { padding-top: 140px; }

	/* header ------------------------------ */
	.producciones .region .field-name-field-img-titulo { margin-bottom: 10px; }

	.producciones .region .field-group-htabs-wrapper { margin-top: 250px; }

	.producciones-header .field-name-field-imagen { /* imagen principal moviles */
		left: 50%;
		transform: translate(-50%, 0);
	}

	.producciones .region .group-info-prod { text-align: center; }
	/*interesado en esta producción----------------*/
	.producciones-header .field-name-bloque-descargar{
		position: fixed;
		width: 100%;
		bottom: 0px;
		left: 0px;
		z-index: 999;
		text-align: center;

		p { margin: 0; }

		.container_bloque_descarga_archivo {
			.clearfix();
			.transition(transform 0.5s ease-in-out);

			padding: 10px 7px 12px;
			transform: translate(0,100%);
			background: rgba(0, 0, 0, 0.7);

			&.active {
				transform: none;
			}

			> p { padding-bottom: 7px; }
		}

		.contactenos,
		.brochure{
			float: left;
			width: 50%;
			padding-left: 7px;
			padding-right: 7px;
			
			a, span{
				display: block;
				background: #0051aa;
				padding: 7px 0;
				color: white;
				border-radius: 5px;
			}
		}
	}
	/* redes ------------------------------------- */
	.field-name-social-network ul { text-align: center; padding-top: 5px; }

	/* sinopsis ----------------------------------- */
	.producciones-sinopsis {
		padding-bottom: 0;
		opacity: 1;
	}

	.producciones-sinopsis.active { /* desplegado */
		.field-name-body { max-height: 3000px; }

		.group-mostrar-info .field-name-mostrar-todo { .hidden(); }
		.group-mostrar-info .field-name-mostrar-menos { .mostrar(); }

	}

	.producciones-sinopsis .field-name-body {
		.transition(all 0.45s ease-in-out);
		max-height: 415px;
		line-height: 24px;
	}

	.producciones-sinopsis .group-mostrar-info {
		width: 100%;
		height: auto;
		margin: 25px 0 20px;

		text-align: center;
		font-weight: 700;
		font-size: 12px;
		color: rgb(228, 228, 228);;

		.field-name-mostrar-menos span, 
		.field-name-mostrar-todo span {
			vertical-align: top;
		}

		.field-name-mostrar-menos > div::after, 
		.field-name-mostrar-todo > div::after {
			content: '';
			display: inline-block;
			width: 20px;
			height: 23px;
			margin-left: 5px;
			background-size: 18px 21px;
			background-repeat: no-repeat;
			background-image: url(../img/home_produccion/flecha_01.png);
		}

		.field-name-mostrar-todo > div::after {
			background-position: 4px center;
			-webkit-transform: rotate(-90deg);
			-moz-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
			-o-transform: rotate(-90deg);
			transform: rotate(-90deg);
		}

		.field-name-mostrar-menos > div::after {
			background-position: -2px center;
			-webkit-transform: rotate(90deg);
			-moz-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
			-o-transform: rotate(90deg);
			transform: rotate(90deg);
		}
		

		.field-name-mostrar-menos { .hidden(); }
	}

	/* personajes
	------------------------------------------------ */
	.producciones-personajes .region .field-name-field-imagen {
		overflow: hidden;
		margin: auto;
		width: 130px;
		height: 130px;
		border-radius: 130px;
		border: 3px solid white;

		img { height: auto; }
	}

	.producciones-personajes .group-content { text-align: center; }

	.producciones-personajes .buscar_field_actor,
	.producciones-personajes .field-name-field-persona { text-align: center; display: inline-block; }

	.producciones-personajes .buscar_field_actor { margin-top: 20px; }

	.producciones-personajes .field-name-field-descripcion { 
		text-align: left; 
		line-height: 24px; 
	}

		/* flexslider -------------- */
		.producciones-personajes .flexslider .flex-prev,
		.producciones-personajes .flexslider .flex-next,
		.producciones-galeria .flexslider .flex-prev,
		.producciones-galeria .flexslider .flex-next,
		.producciones-video .flexslider .flex-next,
		.producciones-video .flexslider .flex-prev { opacity: 1; display: block; }

		.producciones-personajes .flexslider .flex-prev,
		.producciones-personajes .flexslider .flex-next {
			width: 50px;
			height: 50px;
			top: 70px;
		}

		.producciones-personajes .flexslider .flex-prev { 
			left: -15px;
			background-image: url(../img/m-arrow-prev.png);
		}

		.producciones-personajes .flexslider .flex-next { 
			right: -15px;
			background-image: url(../img/m-arrow-next.png);
		}

	/* galeria -------------------------------------------------- */
	.producciones-galeria .flexslider {

		.flex-next,
		.flex-prev {
			width: 50px;
			height: 50px;
			margin-top: -25px;
			background-size: 35px;
			background-position: center center;
		}

		.flex-next {
			right: -5px !important;
			background-image: url(../img/m-arrow-next.png);
		}

		.flex-prev { 
			left: -5px !important;
			background-image: url(../img/m-arrow-prev.png);
		}

		/* miniaturas */
		.flex-control-thumbs li {
			width: 20%;
			padding: 7px 2.5px;

			img { border: 1px solid transparent; }
			img.flex-active { border-color: white; }
		}
	}

	/* videos --------------------------------------------------- */
	.producciones-video .content {
		position: relative;

		&::before {
			content: '';
			display: block;
			padding-top: 56%; /* aspect ratio */
		}

		iframe {
			position: absolute;
			width: 100%;
			height: 100%;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
			z-index: 1;
		}
	}

	.producciones-video .flexslider .flex-next,
	.producciones-video .flexslider .flex-prev {
		width: 50px;
		height: 50px;
		top: -45px;
		background-size: 40px;
		background-position: center center;
	}

	.producciones-video .flexslider .flex-next { 
		right: -15px;
		background-image: url(../img/m-arrow-next.png); 
	}

	.producciones-video .flexslider .flex-prev {
		left: initial;
		right: 30px;
		background-image: url(../img/m-arrow-prev.png);
	}

	.producciones-video .field-name-field-descripcion { font-size: 13px; } /* texto bajo video */

	/* noticias relacionadas
	------------------------------------------------------- */
	.producciones-ficha .flexslider .group-right,
	.producciones-ficha .flexslider .group-left { float: left; }

	.producciones-ficha .flexslider .group-left { width: 40%; }
	.producciones-ficha .flexslider .group-right { width: 60%; }

	.producciones-relacionadas .block-title {
		line-height: 19px;
		font-size: 21px;
		text-align: center;
	}

	.producciones-relacionadas h2 { 
		line-height: 21px;
		font-weight: 400;
		font-size: 22px;
	}

	/* Ficha tecnica
	------------------------------------------------------- */
	.producciones-ficha.active .field-name-field-ficha-tecnica .field-collection-item-field-ficha-tecnica {
		padding-bottom: 20px;
	}
}